[song]
name = She Will Be Loved
artist = Maroon 5
album = Songs About Jane
year = 2002
genre = Pop Rock
icon = bh
diff_guitar = 1
diff_bass = 0
diff_drums = 3
diff_vocals = 1
unlock_id = bh_05
unlock_require = bh_04b

